[
  {
    "Type": "Texture2DArray",
    "Name": "TA_PM_BC",
    "Class": "UScriptClass'Texture2DArray'",
    "Flags": "RF_Public | RF_Standalone | RF_Transactional | RF_WasLoaded | RF_LoadCompleted",
    "Properties": {
      "LightingGuid": "2C71DC9A-4AF3766D-E73FEEB1-54B2B79D",
      "LODGroup": "TextureGroup::TEXTUREGROUP_Weapon",
      "NeverStream": true
    },
    "SizeX": 2048,
    "SizeY": 2048,
    "PackedData": 2,
    "PixelFormat": "PF_DXT1",
    "FirstMipToSerialize": 0,
    "Mips": [
      {
        "BulkData": {
          "BulkDataFlags": "BULKDATA_SingleUse | BULKDATA_ForceInlinePayload",
          "ElementCount": 4194304,
          "SizeOnDisk": 4194304,
          "OffsetInFile": "0x68"
        },
        "SizeX": 2048,
        "SizeY": 2048,
        "SizeZ": 2
      },
      {
        "BulkData": {
          "BulkDataFlags": "BULKDATA_SingleUse | BULKDATA_ForceInlinePayload",
          "ElementCount": 1048576,
          "SizeOnDisk": 1048576,
          "OffsetInFile": "0x400078"
        },
        "SizeX": 1024,
        "SizeY": 1024,
        "SizeZ": 2
      },
      {
        "BulkData": {
          "BulkDataFlags": "BULKDATA_SingleUse | BULKDATA_ForceInlinePayload",
          "ElementCount": 262144,
          "SizeOnDisk": 262144,
          "OffsetInFile": "0x500088"
        },
        "SizeX": 512,
        "SizeY": 512,
        "SizeZ": 2
      },
      {
        "BulkData": {
          "BulkDataFlags": "BULKDATA_SingleUse | BULKDATA_ForceInlinePayload",
          "ElementCount": 65536,
          "SizeOnDisk": 65536,
          "OffsetInFile": "0x540098"
        },
        "SizeX": 256,
        "SizeY": 256,
        "SizeZ": 2
      },
      {
        "BulkData": {
          "BulkDataFlags": "BULKDATA_SingleUse | BULKDATA_ForceInlinePayload",
          "ElementCount": 16384,
          "SizeOnDisk": 16384,
          "OffsetInFile": "0x5500A8"
        },
        "SizeX": 128,
        "SizeY": 128,
        "SizeZ": 2
      },
      {
        "BulkData": {
          "BulkDataFlags": "BULKDATA_SingleUse | BULKDATA_ForceInlinePayload",
          "ElementCount": 4096,
          "SizeOnDisk": 4096,
          "OffsetInFile": "0x5540B8"
        },
        "SizeX": 64,
        "SizeY": 64,
        "SizeZ": 2
      },
      {
        "BulkData": {
          "BulkDataFlags": "BULKDATA_SingleUse | BULKDATA_ForceInlinePayload",
          "ElementCount": 1024,
          "SizeOnDisk": 1024,
          "OffsetInFile": "0x5550C8"
        },
        "SizeX": 32,
        "SizeY": 32,
        "SizeZ": 2
      },
      {
        "BulkData": {
          "BulkDataFlags": "BULKDATA_SingleUse | BULKDATA_ForceInlinePayload",
          "ElementCount": 256,
          "SizeOnDisk": 256,
          "OffsetInFile": "0x5554D8"
        },
        "SizeX": 16,
        "SizeY": 16,
        "SizeZ": 2
      },
      {
        "BulkData": {
          "BulkDataFlags": "BULKDATA_SingleUse | BULKDATA_ForceInlinePayload",
          "ElementCount": 64,
          "SizeOnDisk": 64,
          "OffsetInFile": "0x5555E8"
        },
        "SizeX": 8,
        "SizeY": 8,
        "SizeZ": 2
      },
      {
        "BulkData": {
          "BulkDataFlags": "BULKDATA_SingleUse | BULKDATA_ForceInlinePayload",
          "ElementCount": 16,
          "SizeOnDisk": 16,
          "OffsetInFile": "0x555638"
        },
        "SizeX": 4,
        "SizeY": 4,
        "SizeZ": 2
      },
      {
        "BulkData": {
          "BulkDataFlags": "BULKDATA_SingleUse | BULKDATA_ForceInlinePayload",
          "ElementCount": 16,
          "SizeOnDisk": 16,
          "OffsetInFile": "0x555658"
        },
        "SizeX": 2,
        "SizeY": 2,
        "SizeZ": 2
      },
      {
        "BulkData": {
          "BulkDataFlags": "BULKDATA_SingleUse | BULKDATA_ForceInlinePayload",
          "ElementCount": 16,
          "SizeOnDisk": 16,
          "OffsetInFile": "0x555678"
        },
        "SizeX": 1,
        "SizeY": 1,
        "SizeZ": 2
      }
    ]
  }
]